{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "shapescape_mb:yeti_boulder",
			"spawn_egg": {
				"base_color": "#91221a",
				"overlay_color": "#91221a"
			},
			"materials": {
				"default": "entity_alphatest"
			},
			"render_controllers": ["controller.render.default"],
			"geometry": {
				"default": "geometry.shapescape_mb.yeti_boulder"
			},
			"animations": {
				"rotate": "animation.shapescape_mb.yeti_boulder.rotate"
			},
			"scripts": {
				"animate": ["rotate"]
			},
			"textures": {
				"default": "textures/shapescape/mb/entity/yeti_boss"
			}
		}
	}
}
